brands: Marques
list: liste des marques
habit_header: Entête d'habitude
category: Catégorie
add: Ajouter
search: Rechercher
show: Afficher
items: Éléments
name: Nom
show_lowercase: afficher
edit: éditer